body {
	margin:0;
	padding:0;
	width:100%;
	min-width:984px;
	font-size:75%;
	font-family: "Arial CE", Arial, sans-serif;
	text-align: center;

}
a {
	color:#1d97d3;
}
a:hover {
	text-decoration:none;
	color: #102269;
}

a:active, a:focus {outline: 0;}

a img {
	border: none;
}
h1, h2, h3 {
	margin:.8em 0 .2em 0;
	padding:0;
}
p {
	margin: 0;
	padding:0;
}
img {
	margin: 0;
}
.contentover {
   margin:0 auto;
   width: 984px;
   text-align: left;
   position: relative;
}	

#header {
	float:left;
	width:100%;
	height: 143px;
	padding:0;
	margin:0;
	background: #fff url('../images/bcg-header.png') 50% 0 repeat-x;
}
#header .ppz {
	position: absolute;
	top: 15px;
	left: 50%;
	margin-left: -35px;
}
#header p {
	padding: .5em 15px .2em 15px;
	margin: 0 30px 0 0;
}
#header h1  {
	padding: 22px 15px 0 15px;
	margin: 0;
}

#header h1 img.sublogo {
    float: left;
    margin-top: -25px;
    padding-right: 5px;
}

#header h2  {
	padding:.2em 15px .7em 15px;
	margin:0;
}
#header #search {
	float: right;
	position: relative;
	top: 20px;
	margin-right: 100px;
}

#header #search  label {
	display: block;
	color: #9b9b9b;
	font-size: 0.917em;
	padding: 0 0 2px 0;
}

#header .fb {
	overflow: hidden;
	position: absolute;
	top: 33px;
	right: 45px;
	width: 24px;
	height: 24px;
}

#header .fb span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/fb.png) no-repeat 0 0;
	cursor: pointer;
}

div.topline {
	background: url('../images/bcg-topline.png') 0 0 repeat-x;
	margin-top: 5px;
	padding: 9px 0;
}

div.topline div {
	text-align: right;
}

div.topline a {
	color: #fff;
	text-transform: uppercase;
	font-size: .917em;
	vertical-align: top;
	text-decoration: none;
	display: inline-block;
	padding: 8px 0 0 15px;
	margin: -7px 0 0 10px;
	background: url('../images/img-line-topline.png') top left no-repeat;
}

div.topline a span{
	text-decoration: underline;
	vertical-align: top;
}

div.topline a:hover span, div.topline a:focus span{
	text-decoration: none;
}

div.topline a img {
	margin: 0 5px 0 0;
}

#colmask {
	position:relative;
	clear:both;
	float:left;
	width:100%;			
	overflow:hidden;	
	background: url('../images/bcg-leftcol.png') bottom left no-repeat;
}
#colmid {
	float:left;
	width:200%;
	position:relative;
	left:225px;
	background: url('../images/bcg-page.png') -112px 0 repeat-y;
}
#colright {
	float:left;
	width:100%;
	position:relative;
	left:50%;
	margin-left:-438px;
	background: url('../images/bcg-rightcol.png') bottom left no-repeat; 
}

#col1wrap {
	float:right;
	width:50%;
	position:relative;
	right:100%;
	
}
#col1pad {
	margin:0 0 0 397px;
	overflow:hidden;	
}
#col1 {
	width:535px;
	overflow:hidden;
	padding: 0 22px 70px 30px;
}
#col2 {
	float:left;
	width:208px;
	position:relative;
	margin-left:-50%;
	left:218px;
	overflow:hidden;
	padding: 0 0 30px 0px;
}
#col3 {
	float:left;
	width:170px;
	position:relative;
	left:0px;
	overflow:hidden;
	padding: 0 0 30px 0px;
}

#col2 h2, #col3 h2 {
	color: #102269;
	font-size: 1.167em;
}

#col1 h3 {
	font-size: 1.167em;
}

#col3 h2 {
	padding-left: 10px;
}

.content {
	padding: 0 0 20px 15px;
}

.content h2 {
	color: #102269;
	font-size: 	1.167em;
	margin: 0 0 1em 0;
}

div.boxes-homepage {
	padding: 0 0 0 5px;
	width: 150px;
	float: right;
	font-size: 0.917em;
	margin-right: -8px;
}

div.boxes-homepage h2 {
	font-weight: normal;
	background: #e4e4e4;
	padding: 9px 2px 7px 7px;
	margin-left: -5px;
	border-bottom: 4px solid #fff;
	font-size: 1.083em;
	
}

div.boxes-homepage  p.readon {
	margin-left: -5px;
}

div.boxes-homepage h2 img {
	vertical-align: middle;
	padding: 0 3px 3px 0;
	display: inline-block;
}

div.boxes-homepage div {
	background: #f8f8f8;
	margin: 0 0 10px 0;
}

div.boxes-homepage p.datum {
	color: #1d97d3;
}

div.boxes-homepage div.box {
	padding: 0 0 10px 5px;
}

div.boxes-homepage div.news a img{
	padding-left: 4px;
}

div.vypis-homepage {
	width: 360px;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

div.vypis-item {
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 0.917em;
}

div.vypis-item p.datum {
	font-weight: bold;
	margin: 0 0 0 -1px;
	padding: 0 0 2px 0;
}

div.vypis-item h3 {
	font-weight: normal;
	margin: 0 0 4px 0;
	padding: 0;
}

p.readon {
	border-top: 1px solid #dfdfdf;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 3px;
	padding-top: 7px;
	padding-right: 3px;
	text-transform: uppercase;
	font-size: 0.917em;
}

p.readon a {
	text-decoration: none;
	padding: 0 17px 0 0;
	background: url('../images/img-bullet-readon.png') 100% 0 no-repeat;
}

p.readon a:hover {
	background: url('../images/img-bullet-readon.png') 100% 100% no-repeat;
}

#footer {
	clear: left;
	width:552px;
	padding:4px 0;
	margin: 0 20px 30px -555px;
	position: absolute;
	bottom: 0px;
	border-top:1px solid #e4e4e4;
	border-bottom:1px solid #e4e4e4;
	background: #f8f8f8;
	font-size: 0.917em;
	text-align: center;
	color: #999;
}
#footer a {
	color: #999;
}	

#footer p {
	padding: 0 0;
}

#footer p.tools-links {
	position: absolute;
	bottom: -20px;
	right: 5px;
}

#footer p.tools-links  a{
	text-decoration: none;
	display: inline-block;
	margin-left: 8px;
}

#footer p.tools-links  a:hover,#footer p.tools-links  a:focus {
	color: #1d97d3;
}

#roundbar-grey {
	clear:left;
	float:left;
	width:555px;
	background:#fff url('../images/bcg-mainmenu.png') 0 100% repeat-x;
	margin-bottom: 20px;
	overflow:hidden;
	font-size: 11px;
}
#roundbar-grey ul {
	clear:left;
	float:left;
	list-style:none;
	margin: 0;
	padding: 0;
	position:relative;
	text-align:center;
	width: 100%;
}
#roundbar-grey ul li {
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	background: url('../images/img-line-mainmenu.png') top left no-repeat;
}
#roundbar-grey ul li a {
	display:block;
	margin:0;
	padding:10px 8px;
	color:#7b7b7b;
	text-decoration:none;
	border-bottom:1px solid #c8c8c8;
	line-height:1.3em;
}
#roundbar-grey ul li.last a {
	
}
#roundbar-grey ul li a span {
	display:block;
}
#roundbar-grey ul li a img {
	vertical-align: middle;
	padding: 0 2px 3px 0;
}
#roundbar-grey ul li.active {
	background: url('../images/img-line-mainmenu.png') top left no-repeat;
}

#roundbar-grey ul li.active a {
	background: url('../images/bcg-mainmenu.png') top left repeat-x;
	border-bottom:1px solid #fff;
	margin-left: 1px;
	color: #1d97d3;
}
#roundbar-grey ul li a:hover {
	background: url('../images/bcg-mainmenu.png') top left repeat-x;
	color: #102269;
	border-left: 1px solid #c4c4c4;
	margin-left: -1px;
}

#roundbar-grey ul li.active a:hover {
	margin-left: 1px;
	border-left: none;
}

#roundbar-grey #ctl00_liHome a {
	width: 96px;
}

#roundbar-grey #ctl00_liAktuality a {
	width: 70px;
}

#roundbar-grey #ctl00_liDeska a {
	width: 92px;
}

#roundbar-grey #ctl00_liVerejnost a {
	width: 145px;
}

#roundbar-grey #ctl00_liKontakt a {
	width: 72px;
}

.leftmenu {
	clear: both;
	padding-top: 15px;
}

.leftmenu ul{
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
}

.leftmenu ul li{
	margin: 0 0 4px 0;
	padding: 0;
}

.leftmenu a {
	display: block;
	border-left: 1px solid #f2f3f4;
	background: url('../images/bcg-leftmenu.png') 0 0 no-repeat;
	padding: 7px 0px 5px 24px;
	text-decoration: none;
	color: #7b7b7b;
}

.leftmenu a:hover, .leftmenu a:focus {
	color: #1d97d3;
	background-position: 0 -59px;
}

.leftmenu a:active {
	background-position: 0 -119px;
}

.leftmenu li.active a {
	background-position: 0 -59px;
	color: #1d97d3;
}

.cim-se-zabyvame ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.cim-se-zabyvame ul li{
	margin: 0;
	padding: 0;
}

.cim-se-zabyvame a {
	text-decoration: none;
	display: block;
	height: 58px;
	clear: left;
	padding: 0;
	background: url('../images/bcg-sec-btn.png') 0 0 no-repeat;
	margin: 0;
}

.cim-se-zabyvame a:hover, .cim-se-zabyvame a:focus {
	background-position: 0 -82px;
}

.cim-se-zabyvame a:active {
	background-position: 0 -166px;
}

.cim-se-zabyvame li.active a{
	background-position: 0 -82px;
}

.cim-se-zabyvame h3 {
	font-weight: normal;
	display: block;
	padding: 2px 0 0 0;
	position: relative;
	line-height: 12px;
}

.cim-se-zabyvame h3 span.subtitle {
	color: #7b7b7b;
	font-size: 11px;
}

.cim-se-zabyvame span.title {
	display: block;
	font-size: 14px;
	margin: 3px 0 2px 0;
}

.cim-se-zabyvame li.l1 span.title {
	padding-top: 14px;
}

.cim-se-zabyvame li.l2 span.title {
	padding-top: 10px;
}

.cim-se-zabyvame li.l3 span.title {
	padding-top: 4px;
}

.cim-se-zabyvame li.l3 span.subtitle {
	padding-top: 0px;
}

.cim-se-zabyvame a, .cim-se-zabyvame a:hover {
	color: #1d97d3;
}

.cim-se-zabyvame a:hover span {
	color: #000;
}

.cim-se-zabyvame img {
	margin: 7px 8px 0 10px;
}

.uzemni-pracoviste {
	margin: 25px 5px 0 0;
}

.uzemni-pracoviste  p {
	margin: 10px 0 0 0;
}

.uzemni-pracoviste  img {
	margin: 5px 0;
}

.uzemni-pracoviste a {
	text-decoration: none;
	display: inline-block;
	margin-right: 10px;
	line-height: 1.5em;
}

.uzemni-pracoviste a:hover, .uzemni-pracoviste a:focus {
	text-decoration: underline;
}

.newsletter {
	margin: 25px 0 0 0;
}

.newsletter p {
	margin: 10px 0;
}

.newsletter input, #search input {
	float: left;
}

.newsletter a {
	display: inline-block;
	margin: 3px 0;
	font-size: 0.917em;
}

a.img-btn {
	display: inline-block;
	width: 24px;
	position: relative;
	height: 24px;
	float: left;
	top: -1px;
}

a.newsletterbtn {
	background: url('../images/img-btn-newsletter.png') top left no-repeat;
	margin: 0;
}

a.searchbtn {
	background: url('../images/img-btn-search.png') top left no-repeat;
	margin: 0;
}

a.newsletterbtn:hover, a.newsletterbtn:focus,
a.searchbtn:hover, a.searchbtn:focus {
	background-position: 0 -42px;
}

a.newsletterbtn:active, a.searchbtn:active {
	background-position: 0 -83px;
}

.newsletter a span, #search a span {
	position: absolute;
	left: -9000px;
}

.reditel-khs img{
	margin: 5px 5px 0 5px;
}

.reditel-khs p {
	font-size: 0.917em;
	padding: 8px 0 0 5px;
}

.reditel-khs p.readon {
	text-align: left;
	text-transform: none;
}

.reditel-khs p.readon a{
	background-position: 0 0;
	display: inline-block;
	padding-left: 14px;
}

.reditel-khs p.readon a:hover{
	background-position: 0 -31px;
}

.header
{
	background-color: #deeef7;
}

.ari-text
{
    width: 330px !important;
}

/* GALLERY */
.ad-gallery {
	position:relative; 
	margin:0 0 0 2px; 
	padding:0; 
	width:518px; 
	float:left;
}
.ad-gallery .pika-image {
	position:relative; 
	z-index:1; 
	width:510px; 
	height:390px; 
	padding:0 4px 4px 4px;
	margin:0 0 15px 0; 
	overflow:hidden;
	background:url(../Images/gallery-bg.png) no-repeat 0 0;
}
.ad-gallery .pika-image .animation {
	position:absolute;
	top:4px;
	left:4px;
	z-index: -1;
}

.ad-gallery .pika-image img {
	margin: 4px auto 0px auto;
	max-width: 510px;
	max-height: 383px;
	display: block;
}

.ad-gallery .pika-image .caption {
	position:absolute;
	bottom:4px;
	left:4px;
	width:490px;
	padding:5px 10px 9px 10px;
	color:#102269;
	font-weight:bold;
	text-align: center;
	background:url(../Images/gallery-caption.png) repeat 0 0;
}

.ad-gallery .previous {
	position:absolute;
	top:4px;
	left:4px;
	z-index:3;
	width:50px!important;
	height:386px!important;
	cursor:pointer;
	text-indent:-9999em;
	background:url(../Images/fancybox/blank.gif) repeat 0 0;
}

.ad-gallery .previous:hover {
	background:url(../Images/gallery-prev.png) no-repeat 0 50%;
}

.ad-gallery .next {
	position:absolute;
	top:4px;
	left:464px;
	z-index:3;
	width:50px!important;
	height:386px!important;
	cursor:pointer;
	text-indent:-9999em;
	background:url(../Images/fancybox/blank.gif) repeat 0 0;
}

.ad-gallery .next:hover {
	background:url(../Images/gallery-next.png) no-repeat 100% 50%;
}

.ad-gallery .jcarousel-container {
	position:relative; 
	z-index:2; 
	margin:0 2px; 
	width:514px; 
	height:92px; 
}
.ad-gallery ul {
	overflow:hidden;
}

.ad-gallery ul li {
	width:120px!important; 
	height:84px!important; 
	float:left;
	cursor:pointer;
	margin:0 10px 10px 10px; 
	padding:4px;
	list-style:none;
	background:url(../Images/gallery-thumb.png) no-repeat 0 0; 
}
.ad-gallery ul li .clip {
	opacity:1!important; 
	filter:alpha(opacity=100)1!important;
}
.ad-gallery ul li img {
	width:120px; 
	height:84px; 
	opacity:1!important;
	filter:alpha(opacity=100)1!important;
	position:relative;
}
.ad-gallery ul li span {
	display:none;
}
.ad-gallery .jcarousel-clip {
	width:444px; 
	margin:0 35px;
}
.ad-gallery .jcarousel-prev, .ad-gallery .jcarousel-next {
	position:absolute; 
	top:1px; 
	display:block; 
	width:33px; 
	height:90px; 
	background-image:url(../Images/gallery-carousel-arrow.png); 
	background-repeat:no-repeat;
}
.ad-gallery .jcarousel-prev {
	left:0; 
	background-position:0 0; 
	cursor:pointer;
}
.ad-gallery .jcarousel-next {
	left:481px;
	background-position:-33px 0; 
	cursor:pointer;
}
.ad-gallery .jcarousel-prev-disabled {
	background-position:0 -90px!important; 
	cursor:default!important;
}
.ad-gallery .jcarousel-next-disabled {
	background-position:-33px -90px!important; 
	cursor:default!important;
}

.pool-more-left, .pool-more-right {	
	font-size: 110%;
	font-weight: bold;
	padding-top: 10px;
}

.pool-more-left {
	text-align: left;
	clear: left;
	float: left;
	width: 45%;
}

.pool-more-right {
	text-align: right;
	clear: right;
	float: right;
	width: 45%;
}

.pool-table td, .pool-table th {
	padding: 5px 5px 5px 5px;
	text-align: left;
	vertical-align: top;
}

.pool-table th {
	padding: 5px 15px 5px 5px !important;
	width: 120px;
}

.pool-legend {
	padding: 10px;
	position: fixed;
	width: 350px;
	top: 10px;
	left: 10px;
	display: none;
	background-color: White;
	z-index: 10;
}
.pool-legend-extra {
	display: none;
	clear: left;
}

/* ==========================================================================
    COOKIE-INFO
   ========================================================================== */
.cookie-info {
    transition: opacity 0.33s ease-in-out 0s;
    opacity: 0;
    box-sizing: border-box;
    position: fixed;
    z-index: 11;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px 10px 10px 10px;
    background: #142262 url('../images/bcg-topline.png') 0 0 repeat-x;
    color: #fff;
    text-align: center;
    font-size: 11px;
}

.cookie-info p {
    padding: 0;
}

.cookie-info a {
    transition: background-color 0.33s ease-in-out 0s, color 0.33s ease-in-out 0s;
    text-decoration: none;
}

    .cookie-info a:hover {
        color: #fff;
    }

.cookie-info .cookie-button {
    margin: 0 10px;
    padding: 5px 10px;
    background: #1d97d3;
    border: 0;
    border-radius: 2px;
    color: #fff;
    outline: none;
    text-transform: uppercase;
    text-decoration: none;
}

.cookie-info .cookie-button:hover {
    background-color: #1572a6;
}

.cookie-info.is-active {
    opacity: 1;
}